vvmplayer(1)

NAME
vvmplayer - Play Visual Voicemails

SYNOPSIS
vvmplayer [ --daemon ] [ -v ] [ -h, --help ] [ --version ]

DESCRIPTION
vvmplayer This is GUI app to play Visual Voicemails

OPTIONS

daemon
    Run as a daemon

v   Verbose mode

h   Show help pptions Verbose mode

version
    Show release version